.home-Hero {
    padding-top: 100px;
}
.home-Hero_Title{
    font-size: 2.0rem;
    line-height: 1.6;
}
.home-Hero_Title strong{
    font-size: 3.0rem;
    margin-top: 10px;
    color: #fff;
}
.home-Hero_Btn_wrapper{
    display: flex;
}
.btn-secondary{
    background: #0063A3;
    border: 2px solid #fff;
    color: #fff;
    display: flex;
    justify-content: center;
}
.btn-secondary:hover{
    background:#0063A3;
}
.home-Achievement_Line .Line1{
    background-image: url(/features/images/logo_line01.png);
}
.home-Achievement_Line .Line2{
    background-image: url(/features/images/logo_line02.png);
}
.home-Feature_MajoreTitle {
    color: #fff;
    display: grid;
    text-shadow: calc(3em / var(--em)) calc(3em / var(--em)) calc(5em / var(--em)) rgba(0, 0, 0, .2);
}
.home-Feature_MajoreCopy {
    color: #fdd000;
    font-weight: bold !important;
    letter-spacing: .06em;
    line-height: calc(22 / var(--rem));
    margin-bottom: calc(17em / var(--rem));
    margin-top: calc(-1em / var(--rem));
}
.home-Feature_MajoreCopy span{
    color: #fff;
    font-weight: normal;
}
.home-Feature_Bg img {
    height: 300px;
}
.home-Feature_Header{
    padding: 60px;
}
.home-Feature_Section {
    color: #0063a3;
    counter-increment: i;
    display: grid;
    position: relative;
    padding: 0;
}
.home-Feature_Section:nth-child(2n):before{
    content: none;
}
.home-Feature_Section:nth-child(odd){
    color: #0063A3;
}
.home-Feature_Section:nth-child(odd):before{
    background-color: #fff;
}
.home-Feature_Inner {
    padding-top: calc(40em / var(--rem));
    padding-bottom: calc(36em / var(--rem));
    position: relative;
}
.home-Feature_Img {
    display: grid;
    height: calc(300em / var(--rem));
    margin-right: calc(var(--pd) * -1 / var(--rem));
    margin-left: calc(var(--pd) * -1 / var(--rem));
    place-items: center;
    height: 700px;
}
.home-Feature_Title {
    --em: 36;
    font-size: calc(var(--em) * 1rem / var(--rem));
    font-weight: 700;
    letter-spacing: .02em;
    line-height: calc(50 / var(--em));
    margin-top: calc(-1em / var(--em));
    margin-bottom: calc(28em / var(--em)) !important;
    white-space: nowrap;
    position: relative;
    text-align: left;
}
.home-Feature_Title:before{
    position: absolute;
    top: -1em;
}
.home-Feature_Title span{
    display: inline;
    color: #0063A3;
}
.home-Feature_note {
    --em: 18;
    font-size: calc(var(--em) * 1rem / var(--rem));
    max-width: 520px;
    margin-bottom: 30px;
    color: #000;
    background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%), linear-gradient(180deg, #29ADD8 1px, transparent 1px);
    background-size: 8px 100%, 100% 3em;
    line-height: 3em;
    background-repeat: repeat repeat;
    padding-bottom: 1px;
}
ul.home-Feature_List {
    margin-left: 30px;
    list-style-type: disc;
}
ul.home-Feature_List li {
    --em: 16;
    font-size: calc(var(--em) * 1rem / var(--rem));
    font-weight: bold;
    line-height: 1.4;
    color: #29ADD8;
    padding: 0;
    text-indent: 0;
    margin-bottom: 10px !important;
}
ul.home-Feature_List li span{
    --em: 12;
    font-size: calc(var(--em) * 1rem / var(--rem));
}
.home-Feature_Text{
    font-weight: normal;
    color: #000;
    margin-top: 10px;
    font-size: 18px;
}
.home-Feature_link {
    margin: 20px auto;
    color: #fff;
    font-size: 14px;
    /* text-decoration: underline; */
}
.home-Feature_link .st-Btn{
    background-color: #0063A3;
    padding: 15px 30px;
}
.home-Start_Btn_wrapper{
    display: flex;
}
.home-Start_Btn {
    --em: 15;
    color: #000;
    font-size: calc(var(--em) * 1em / var(--rem));
    height: calc(45em / var(--em));
    margin-left: auto;
    margin-right: auto;
    width: calc(235em / var(--em));
}
.btn-contact{
    margin-left: 60px;
    background-color: #0063A3;
    color: #ffffff;
    border: 3px solid #fdd00b;
}
.btn-contact:hover{
    background-color: #0063A3
}

@media (min-width: 48em) {
    section.home-Feature_Section_Inner.st-Width{
        padding: 0;
    }
    .home-Hero_Title {
        margin-bottom: calc(46em / var(--em));
    }
    .home-Hero_Title strong {
        --em: 74;
        line-height: calc(100 / var(--em));
        padding-bottom: calc(14em / var(--em));
    }
    .home-Hero_Btn {
        --em: 18;
        height: calc(60em / var(--em));
        margin-bottom: 0;
        margin-right: 20px;
        width: calc(260em / var(--em));
    }
    .home-Feature_MajoreCopy {
        --em: 24;
        font-size: calc(var(--em) * 1rem / var(--rem));
        line-height: calc(34 / var(--em));
        margin-bottom: 0;
        margin-top: calc(-3em / var(--em));
        text-align: center;
    }
    .home-Feature_Header {
        min-height: auto;
    }
    .home-Feature_Section {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .home-Feature_Inner {
        align-content: center;
        display: grid;
        justify-content: center;
        /* padding-top: 0; */
        padding-right: 0;
        padding-bottom: calc(5em / var(--rem));
        padding-left: 0;
        direction: ltr;
    }
    .home-Feature_Title:before{
        --em: 55;
    }
    .home-Feature_Title span{
        --em: 16;
    }
    .home-Feature_Img {
        height: 760px;
        margin-right: 0;
        margin-left: 0;
    }
    .home-Feature_Section:nth-child(2n) {
        direction: rtl;
    }
    .home-Feature_Section:nth-child(odd)>* {
        direction: ltr;
    }
    .home-Start_MajoreTitle{
        --em:44;
    }
    .home-Start_Btn {
        --em: 20;
        height: calc(60em / var(--em));
        width: calc(350em / var(--em));
        /* display: inline-block; */
        /* margin-right: 40px; */
    }
}

@media screen and (max-width: 767px) {
    .st-Btn{
        /* --em:18; */
    }
    .home-Hero {
        padding-top: 30px;
    }
    .home-Hero_Title{
        font-size: 1.6rem;
        margin-bottom: 15px;
    }
    .home-Hero_Title strong{
        font-size: 2.4rem;
        line-height: calc(53/var(--em));
        margin-bottom: 5px;
    }
    .home-Hero_Btn_wrapper{
        flex-direction: column;
    }
    .home-Hero_Btn{
        margin-bottom: calc(10em/var(--em));
    }
    .home-Hero_Bg{
        height: 475px;
    }
    .home-Hero_Bg img {
        object-fit: cover;
        height: 100%;
    }
    .home-Feature_Header{
        padding: 40px 0;
        min-height: auto;
    }
    .home-Feature_MajoreCopy{
        text-align: center;
    }
    .home-Feature_Bg{
        height: 230px;
    }
    .home-Feature_Bg img {
        object-fit: cover;
        height: 100%;
    }
    .home-Feature_Inner {
        padding-top: calc(80em / var(--rem));
    }
    .home-Feature_Title{
        --em: 20;
        line-height: calc(30 / var(--em));
    }
    .home-Feature_Title:before{
        --em: 50;
    }
    .home-Feature_note{
        --em: 14;
    }
    .home-Feature_Img{
        height: calc(300em / var(--rem));
    }
    .home-Feature_link{
        text-align: center;
    }
    .home-Feature_link .st-Btn{
        display: inline-block;
        padding: 15px 20px;
    }
    .home-Feature_Title span{
        font-size: 12px;
    }
    .home-Feature_Text{
        font-size: 16px;
    }
    ul.home-Feature_List li{
        --em:14;
    }
    .home-Start_Btn_wrapper{
        flex-direction: column;
    }
    .btn-contact{
        margin: 20px 0 0;
    }
}